import 'package:flutter/material.dart';
import 'package:auto_size_text/auto_size_text.dart';

class NumberDisplay extends StatelessWidget {
  NumberDisplay({required this.value});

  final String value;

  @override
  Widget build(BuildContext context) {
    return Expanded(
      child: Padding(
          padding: const EdgeInsets.only(left: 20.0, right: 20.0, top: 20.0),
          child: Container(
            alignment: Alignment.topLeft,
            child: AutoSizeText(
              value,
              style: TextStyle(fontSize: 40),
            ),            
          )),
    );
  }
}
